/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Devel/Gladiator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Devel/Gladiator/Gladiator.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Gladiator.3
